<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0590e45685ba17e0fe17a2ef28ac8f9f">
  <dict>
    <!--2023-02-11 09:56:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
